# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-08-08 15:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0012_auto_20180725_1225'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentor',
            name='default_location',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
